Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
rb_thread_cond_struct Struct Reference

`#include <thread_win32.h>`

## Data Fields
struct cond_event_entry * | next
struct cond_event_entry * | prev

## Detailed Description

Definition at line 22 of file thread_win32.h.

## Field Documentation

## ◆ next

struct cond_event_entry* rb_thread_cond_struct::next

Definition at line 23 of file thread_win32.h.

## ◆ prev

struct cond_event_entry* rb_thread_cond_struct::prev

Definition at line 24 of file thread_win32.h.

The documentation for this struct was generated from the following file:

- thread_win32.h